# Technical features group

# Access to technical features without activating debug mode

In Odoo 9.0 and later, the debug mode grants every employee user access to the technical features. This module enables persistent access to technical features based on user preference.

Table of contents

- Usage
- Configuration
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

## Configuration

After installation of this module, every employee can still access technical features for the applications that they have access to by enabling debug mode. Additionally, users can check the Technical feature field in their preferences to gain permanent access to the menus and views that fall under this category.

Upon installation of this module, this preference is already set for the administrator user of the database.

In the background, this preference is mapped to the Technical feature (w/o debug mode) group that this module adds. As an administrator, you can therefore manage this preference from the regular Users and Groups menu items.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Opener B.V.

### Contributors

- Stefan Rijnhart <stefan@opener.am>
- Jeroen Evens <jeroen.evens@dynapps.be>
- Jim Hoefnagels <jim.hoefnagels@dynapps.be>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.